Main Page Modules Alphabetical List Data Structures File List Data Fields Globals # Intel® IXP4XX Product Line Access Layer API & Codelet Data Fields a | b | c | d | e | f | h | i | l | m | n | o | p | q | r | s | t | u | v Here is a list of all documented struct and union fields with links to the struct/union documentation for each field: ### - a - aal5CrcResidue : IxNpeA_RxAtmVc, IxNpeA_TxAtmVc aalType : IxNpeA_TxAtmVc addr : ixUARTDev atmCellHeader : IxNpeA_RxAtmVc, IxNpeA_TxAtmVc atmService : IxAtmTrafficDescriptor aveIdlePercentage : IxPerfProfAccXcycleResults ### - b - baseIOAddress : USBDevice baudRate : ixUARTDev bufDataSize : IxMbufPool ### - c - cdvt : IxAtmTrafficDescriptor chainCount : IxNpeA_NpePacketDescriptor channelisedIdlePattern : IxHssAccConfigParams clk_samples : IxPerfProfAccXscalePmuResults clk_value : IxPerfProfAccXscalePmuResults clkDirection : IxHssAccPortConfig clkSpeed : IxHssAccConfigParams clp : IxAtmdAccUtopiaConfig::UtRxDefineIdle_, IxAtmdAccUtopiaConfig::UtRxStatsConfig_, IxAtmdAccUtopiaConfig::UtTxDefineIdle_, IxAtmdAccUtopiaConfig::UtTxStatsConfig_ connId : IxAtmScheduleTableEntry crcType : IxHssAccPktHdlcFraming currMbufLen : IxNpeA_RxAtmVc, IxNpeA_TxAtmVc ### - d - data : IxNpeMhMessage dataClkEdge : IxHssAccPortConfig dataEnable : IxHssAccPortConfig dataEndian : IxHssAccPktHdlcFraming dataEndianness : IxHssAccPortConfig dataMemPtr : IxMbufPool dataMemSize : IxMbufPool dataPolarity : IxHssAccPortConfig dataRate : IxHssAccPortConfig defineRxIdleCLP : IxAtmdAccUtopiaConfig::UtRxEnableFields_ defineRxIdleGFC : IxAtmdAccUtopiaConfig::UtRxEnableFields_ defineRxIdlePTI : IxAtmdAccUtopiaConfig::UtRxEnableFields_ defineTxIdleCLP : IxAtmdAccUtopiaConfig::UtTxEnableFields_ defineTxIdleGFC : IxAtmdAccUtopiaConfig::UtTxEnableFields_ defineTxIdlePTI : IxAtmdAccUtopiaConfig::UtTxEnableFields_ deviceContext : USBDevice deviceIndex : USBDevice direction : IxAtmmVc disablePins : IxAtmdAccUtopiaConfig::UtSysConfig_ discardHecErr : IxAtmdAccUtopiaConfig::UtRxEnableFields_ discardIdle : IxAtmdAccUtopiaConfig::UtRxEnableFields_ discardParErr : IxAtmdAccUtopiaConfig::UtRxEnableFields_ dot3StatsAlignmentErrors : IxEthEthObjStats dot3StatsCarrierSenseErrors : IxEthEthObjStats dot3StatsDeferredTransmissions : IxEthEthObjStats dot3StatsExcessiveCollsions : IxEthEthObjStats dot3StatsFCSErrors : IxEthEthObjStats dot3StatsFrameTooLongs : IxEthEthObjStats dot3StatsInternalMacReceiveErrors : IxEthEthObjStats dot3StatsInternalMacTransmitErrors : IxEthEthObjStats dot3StatsLateCollisions : IxEthEthObjStats dot3StatsMultipleCollisionFrames : IxEthEthObjStats dot3StatsSingleCollisionFrames : IxEthEthObjStats drainMode : IxHssAccPortConfig ### - e - enbHecErrCnt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ enbIdleCellCnt : IxAtmdAccUtopiaConfig::UtRxEnableFields_, IxAtmdAccUtopiaConfig::UtTxEnableFields_ enbParErrCnt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ enbRxCellCnt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ enbSizeErrCnt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ enbTxCellCnt : IxAtmdAccUtopiaConfig::UtTxEnableFields_ errorCount : IxNpeA_NpePacketDescriptor event1_samples : IxPerfProfAccXscalePmuResults event1_value : IxPerfProfAccXscalePmuResults event2_samples : IxPerfProfAccXscalePmuResults event2_value : IxPerfProfAccXscalePmuResults event3_samples : IxPerfProfAccXscalePmuResults event3_value : IxPerfProfAccXscalePmuResults event4_samples : IxPerfProfAccXscalePmuResults event4_value : IxPerfProfAccXscalePmuResults ### - f - fBitType : IxHssAccPortConfig fBitUsage : IxHssAccPortConfig fifoSize : ixUARTDev flags : USBDevice freeBufsInPool : IxMbufPool freq : ixUARTDev, IxPerfProfAccXscalePmuSamplePcProfile frmOffset : IxHssAccPortConfig frmPulseUsage : IxHssAccPortConfig frmSyncClkEdge : IxHssAccPortConfig frmSyncIO : IxHssAccPortConfig frmSyncType : IxHssAccPortConfig functionalityId : IxNpeDlImageId ### - h - hdlc56kEndian : IxHssAccHdlcMode hdlc56kMode : IxHssAccHdlcMode hdlc56kUnusedBitPolarity0 : IxHssAccHdlcMode hdlcIdleType : IxHssAccPktHdlcFraming hssPktChannelCount : IxHssAccConfigParams ### - i - interruptLevel : USBDevice invalidHecCountOvr : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ invalidHecOvrInt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ invalidParCountOvr : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ invalidParOvrInt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ invalidSizeCountOvr : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ invalidSizeOvrInt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ ### - l - lastError : USBDevice LearnedEntryDiscards : IxEthEthObjStats loopback : IxHssAccConfigParams lower32BitsEventCount : IxPerfProfAccXscalePmuEvtCnt ### - m - macAddress : IxEthAccMacAddr major : IxNpeDlImageId maxFrmSize : IxHssAccPortConfig maxIdlePercentage : IxPerfProfAccXcycleResults mbs : IxAtmTrafficDescriptor mbufLength : IxNpeA_NpePacketDescriptor mbufMemPtr : IxMbufPool mbufMemSize : IxMbufPool mcr : IxAtmTrafficDescriptor mfs : IxAtmTrafficDescriptor minIdlePercentage : IxPerfProfAccXcycleResults minor : IxNpeDlImageId mode : ixUARTDev ### - n - name : IxMbufPool nextFreeBuf : IxMbufPool npeId : IxNpeDlImageId numberOfCells : IxAtmScheduleTableEntry numChannelised : IxHssAccConfigParams ### - o - options : ixUARTDev ### - p - packetizedIdlePattern : IxHssAccConfigParams packetLength : IxNpeA_NpePacketDescriptor pcr : IxAtmTrafficDescriptor pCurrMbuf : IxNpeA_RxAtmVc, IxNpeA_TxAtmVc pCurrMbufData : IxNpeA_RxAtmVc, IxNpeA_TxAtmVc phy0 : IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtTxTransTable0_ phy1 : IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtTxTransTable0_ phy10 : IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable1_ phy11 : IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable1_ phy12 : IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable2_ phy13 : IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable2_ phy14 : IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable2_ phy15 : IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable2_ phy16 : IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable2_ phy17 : IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable2_ phy18 : IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable3_ phy19 : IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable3_ phy2 : IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtTxTransTable0_ phy20 : IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable3_ phy21 : IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable3_ phy22 : IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable3_ phy23 : IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable3_ phy24 : IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable4_ phy25 : IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable4_ phy26 : IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable4_ phy27 : IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable4_ phy28 : IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable4_ phy29 : IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable4_ phy3 : IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtTxTransTable0_ phy30 : IxAtmdAccUtopiaConfig::UtRxTransTable5_, IxAtmdAccUtopiaConfig::UtTxTransTable5_ phy4 : IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtTxTransTable0_ phy5 : IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtTxTransTable0_ phy6 : IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable1_ phy7 : IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable1_ phy8 : IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable1_ phy9 : IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable1_ phyStatsRxEnb : IxAtmdAccUtopiaConfig::UtRxEnableFields_ phyStatsTxEnb : IxAtmdAccUtopiaConfig::UtTxEnableFields_ pMbufData : IxNpeA_NpePacketDescriptor pNextMbuf : IxNpeA_NpePacketDescriptor, IxNpeA_RxAtmVc, IxNpeA_TxAtmVc port : IxNpeA_TxAtmVc programCounter : IxPerfProfAccXscalePmuSamplePcProfile pRootMbuf : IxNpeA_NpePacketDescriptor pti : IxAtmdAccUtopiaConfig::UtRxDefineIdle_, IxAtmdAccUtopiaConfig::UtRxStatsConfig_, IxAtmdAccUtopiaConfig::UtTxDefineIdle_, IxAtmdAccUtopiaConfig::UtTxStatsConfig_ ### - q - qAccRegAddr : IxQMgrQInlinedReadWriteInfo qConfigRegAddr : IxQMgrQInlinedReadWriteInfo qEntrySizeInWords : IxQMgrQInlinedReadWriteInfo qOflowStatBitMask : IxQMgrQInlinedReadWriteInfo qReadCount : IxQMgrQInlinedReadWriteInfo qSizeInEntries : IxQMgrQInlinedReadWriteInfo qUflowStatBitMask : IxQMgrQInlinedReadWriteInfo qUOStatRegAddr : IxQMgrQInlinedReadWriteInfo qWriteCount : IxQMgrQInlinedReadWriteInfo ### - r - reserved_1 : IxAtmmPortCfg, IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_, IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_, IxAtmdAccUtopiaConfig::UtSysConfig_, IxAtmdAccUtopiaConfig::UtRxTransTable5_, IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtRxEnableFields_, IxAtmdAccUtopiaConfig::UtRxConfig_, IxAtmdAccUtopiaConfig::UtTxTransTable5_, IxAtmdAccUtopiaConfig::UtTxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable0_, IxAtmdAccUtopiaConfig::UtTxEnableFields_, IxAtmdAccUtopiaConfig::UtTxConfig_ reserved_2 : IxAtmmPortCfg, IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_, IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_, IxAtmdAccUtopiaConfig::UtSysConfig_, IxAtmdAccUtopiaConfig::UtRxTransTable4_, IxAtmdAccUtopiaConfig::UtRxTransTable3_, IxAtmdAccUtopiaConfig::UtRxTransTable2_, IxAtmdAccUtopiaConfig::UtRxTransTable1_, IxAtmdAccUtopiaConfig::UtRxTransTable0_, IxAtmdAccUtopiaConfig::UtRxEnableFields_, IxAtmdAccUtopiaConfig::UtRxConfig_, IxAtmdAccUtopiaConfig::UtTxTransTable4_, IxAtmdAccUtopiaConfig::UtTxTransTable3_, IxAtmdAccUtopiaConfig::UtTxTransTable2_, IxAtmdAccUtopiaConfig::UtTxTransTable1_, IxAtmdAccUtopiaConfig::UtTxTransTable0_, IxAtmdAccUtopiaConfig::UtTxEnableFields_, IxAtmdAccUtopiaConfig::UtTxConfig_ reserved_3 : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_, IxAtmdAccUtopiaConfig::UtRxConfig_, IxAtmdAccUtopiaConfig::UtTxConfig_ reserved_4 : IxAtmdAccUtopiaConfig::UtTxConfig_ rsvdByte0 : IxNpeA_NpePacketDescriptor, IxNpeA_RxAtmVc rsvdShort0 : IxNpeA_NpePacketDescriptor rsvdWord0 : IxNpeA_RxAtmVc rsvdWord1 : IxNpeA_RxAtmVc rxAddrMask : IxAtmdAccUtopiaConfig::UtRxEnableFields_ rxAddrRange : IxAtmdAccUtopiaConfig::UtRxConfig_ rxBitField : IxNpeA_RxAtmVc rxCellCountOvr : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ rxCellOvrInt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ rxCellSize : IxAtmdAccUtopiaConfig::UtRxConfig_ rxCOSET : IxAtmdAccUtopiaConfig::UtRxConfig_ rxEnbFSM : IxAtmdAccUtopiaConfig::UtSysConfig_ rxEvenParity : IxAtmdAccUtopiaConfig::UtRxConfig_ rxFIFO1Overflow : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ rxFIFO1Underflow : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ rxFIFO2Overflow : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ rxFIFO2Underflow : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ rxHashEnbGFC : IxAtmdAccUtopiaConfig::UtRxConfig_ rxHEC : IxAtmdAccUtopiaConfig::UtRxConfig_ rxHECpass : IxAtmdAccUtopiaConfig::UtRxConfig_ rxIdleCountOvr : IxAtmdAccUtopiaStatus::UtRxCellConditionStatus_ rxIdleOvrInt : IxAtmdAccUtopiaConfig::UtRxEnableFields_ rxInterface : IxAtmdAccUtopiaConfig::UtRxConfig_ rxMode : IxAtmdAccUtopiaConfig::UtRxConfig_ rxOctet : IxAtmdAccUtopiaConfig::UtRxConfig_ rxParity : IxAtmdAccUtopiaConfig::UtRxConfig_ rxPHYAddr : IxAtmdAccUtopiaConfig::UtRxConfig_ rxPortConfig : IxHssAccConfigParams rxPreHash : IxAtmdAccUtopiaConfig::UtRxConfig_ rxReset : IxAtmdAccUtopiaConfig::UtSysConfig_ ### - s - scr : IxAtmTrafficDescriptor stats : ixUARTDev statsToGetLower27Bit : IxPerfProfAccBusPmuResults statsToGetUpper32Bit : IxPerfProfAccBusPmuResults status : IxNpeA_NpePacketDescriptor ### - t - table : IxAtmScheduleTable tableSize : IxAtmScheduleTable threadArg : ix_ossl_thread_main_info_t threadMain : ix_ossl_thread_main_info_t timeLimit : IxNpeA_RxAtmVc totalBufsInPool : IxMbufPool totalCellSlots : IxAtmScheduleTable totalLen : IxNpeA_RxAtmVc, IxNpeA_TxAtmVc totalMeasurements : IxPerfProfAccXcycleResults trafficDesc : IxAtmmVc tstLoop : IxAtmdAccUtopiaConfig::UtSysConfig_ tv_nsec : ix_ossl_time_t tv_sec : ix_ossl_time_t txAddrRange : IxAtmdAccUtopiaConfig::UtTxConfig_ txCellCountOvr : IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_ txCellOvrInt : IxAtmdAccUtopiaConfig::UtTxEnableFields_ txCellSize : IxAtmdAccUtopiaConfig::UtTxConfig_ txCOSET : IxAtmdAccUtopiaConfig::UtTxConfig_ txEnbFSM : IxAtmdAccUtopiaConfig::UtSysConfig_ txEvenParity : IxAtmdAccUtopiaConfig::UtTxConfig_ txFIFO1Overflow : IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_ txFIFO1Underflow : IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_ txFIFO2Overflow : IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_ txFIFO2Underflow : IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_ txHEC : IxAtmdAccUtopiaConfig::UtTxConfig_ txIdleCellCountOvr : IxAtmdAccUtopiaStatus::UtTxCellConditionStatus_ txIdleCellOvrInt : IxAtmdAccUtopiaConfig::UtTxEnableFields_ txInterface : IxAtmdAccUtopiaConfig::UtTxConfig_ txMode : IxAtmdAccUtopiaConfig::UtTxConfig_ txOctet : IxAtmdAccUtopiaConfig::UtTxConfig_ txParity : IxAtmdAccUtopiaConfig::UtTxConfig_ txPHYAddr : IxAtmdAccUtopiaConfig::UtTxConfig_ txPollStsInt : IxAtmdAccUtopiaConfig::UtTxEnableFields_ txPortConfig : IxHssAccConfigParams txReset : IxAtmdAccUtopiaConfig::UtSysConfig_ ### - u - unassignedType : IxHssAccPortConfig UnderflowEntryDiscards : IxEthEthObjStats upper32BitsEventCount : IxPerfProfAccXscalePmuEvtCnt UtopiaRxPhyAddr : IxAtmmPortCfg UtopiaTxPhyAddr : IxAtmmPortCfg utRxCellConditionStatus : IxAtmdAccUtopiaStatus utRxCellCount : IxAtmdAccUtopiaStatus utRxConfig : IxAtmdAccUtopiaConfig utRxDefineIdle : IxAtmdAccUtopiaConfig utRxEnableFields : IxAtmdAccUtopiaConfig utRxIdleCellCount : IxAtmdAccUtopiaStatus utRxInvalidHECount : IxAtmdAccUtopiaStatus utRxInvalidParCount : IxAtmdAccUtopiaStatus utRxInvalidSizeCount : IxAtmdAccUtopiaStatus utRxStatsConfig : IxAtmdAccUtopiaConfig utRxTransTable0 : IxAtmdAccUtopiaConfig utRxTransTable1 : IxAtmdAccUtopiaConfig utRxTransTable2 : IxAtmdAccUtopiaConfig utRxTransTable3 : IxAtmdAccUtopiaConfig utRxTransTable4 : IxAtmdAccUtopiaConfig utRxTransTable5 : IxAtmdAccUtopiaConfig utSysConfig : IxAtmdAccUtopiaConfig utTxCellConditionStatus : IxAtmdAccUtopiaStatus utTxCellCount : IxAtmdAccUtopiaStatus utTxConfig : IxAtmdAccUtopiaConfig utTxDefineIdle : IxAtmdAccUtopiaConfig utTxEnableFields : IxAtmdAccUtopiaConfig utTxIdleCellCount : IxAtmdAccUtopiaStatus utTxStatsConfig : IxAtmdAccUtopiaConfig utTxTransTable0 : IxAtmdAccUtopiaConfig utTxTransTable1 : IxAtmdAccUtopiaConfig utTxTransTable2 : IxAtmdAccUtopiaConfig utTxTransTable3 : IxAtmdAccUtopiaConfig utTxTransTable4 : IxAtmdAccUtopiaConfig utTxTransTable5 : IxAtmdAccUtopiaConfig ### - v - vci : IxAtmmVc, IxAtmdAccUtopiaConfig::UtRxDefineIdle_, IxAtmdAccUtopiaConfig::UtRxStatsConfig_, IxAtmdAccUtopiaConfig::UtTxDefineIdle_, IxAtmdAccUtopiaConfig::UtTxStatsConfig_ vcStatsRxCLP : IxAtmdAccUtopiaConfig::UtRxEnableFields_ vcStatsRxEnb : IxAtmdAccUtopiaConfig::UtRxEnableFields_ vcStatsRxGFC : IxAtmdAccUtopiaConfig::UtRxEnableFields_ vcStatsRxPTI : IxAtmdAccUtopiaConfig::UtRxEnableFields_ vcStatsTxCLP : IxAtmdAccUtopiaConfig::UtTxEnableFields_ vcStatsTxEnb : IxAtmdAccUtopiaConfig::UtTxEnableFields_ vcStatsTxGFC : IxAtmdAccUtopiaConfig::UtTxEnableFields_ vcStatsTxPTI : IxAtmdAccUtopiaConfig::UtTxEnableFields_ voice56kEndian : IxHssAccPortConfig voice56kSel : IxHssAccPortConfig voice56kType : IxHssAccPortConfig vpi : IxAtmmVc, IxAtmdAccUtopiaConfig::UtRxDefineIdle_, IxAtmdAccUtopiaConfig::UtRxStatsConfig_, IxAtmdAccUtopiaConfig::UtTxDefineIdle_, IxAtmdAccUtopiaConfig::UtTxStatsConfig_
Automatically generated from sources. © Intel Corp. 2003